How to install dict-gazetteer2k-places on Debian Unstable (Sid)